<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
	if (!defined("IGNX")) { die("Attempt..."); }

		if (IDIOMA_ACTUAL == 0)
		{
			$rowMT["nombre"] = $rowMT["nombre"];
			$rowMT["comentario"] = salida_gral( $rowMT["comentario"] );
		}
		else if (IDIOMA_ACTUAL == 1)
		{
			$rowMT["nombre"] = $rowMT["nombre_1"];
			$rowMT["comentario"] = salida_gral( $rowMT["comentario_1"] );
		}
		else if (IDIOMA_ACTUAL == 2)
		{
			$rowMT["nombre"] = $rowMT["nombre_2"];
			$rowMT["comentario"] = salida_gral( $rowMT["comentario_2"] );
		}
		else if (IDIOMA_ACTUAL == 3)
		{
			$rowMT["nombre"] = $rowMT["nombre_3"];
			$rowMT["comentario"] = salida_gral( $rowMT["comentario_3"] );
		}
		else if (IDIOMA_ACTUAL == 4)
		{
			$rowMT["nombre"] = $rowMT["nombre_4"];
			$rowMT["comentario"] = salida_gral( $rowMT["comentario_4"] );
		}
		else if (IDIOMA_ACTUAL == 5)
		{
			$rowMT["nombre"] = $rowMT["nombre_5"];
			$rowMT["comentario"] = salida_gral( $rowMT["comentario_5"] );
		}

		// popups
		$rowMT["titulo_reproducir_popups"] = salida_popups(LEN_89);
		
		// fecha
		if (CONFIG_10 == 0)
		{
			$rowMT["fecha"] = salida_fecha_latin ($rowMT["fecha"]);
		
		} else if (CONFIG_10 == 1) {
			
			$rowMT["fecha"] = salida_fecha_literal ($rowMT["fecha"]);
		
		}

			$indice_ini = $i/$vercolumnas;
			$indice_fin = ($i+1)/$vercolumnas;
				
			if (is_int($indice_ini))
			{
				
				$rowMT["salida_gral_tr_ini"] = 1;
			}

			if (is_int($indice_fin))
			{
				
				$rowMT["salida_gral_tr_fin"] = 1;
			}

			// ancho de celda
			$rowMT["salida_gral_celda"] = 100/$vercolumnas;						

			// reconocer si es privado el item
			if (isset($rowITEM["es_item_privado"])) { $rowMT["es_item_privado"] = 1; } else { $rowMT["es_item_privado"] = ''; }
						
			// incluye [+] de editar relacionado
			if (isset($rowITEM["son_relacionados"])) { $edit_plus = ' <a href="javascript:edit(\''.RUTA_INICIO_IMG.'gestor.php?relaID='.$rowrels["relaID"].'\','.CONFIG_5.');" class="admin">[+]</a>'; } else { $edit_plus = '';  }

		$rowMT["logADMIN"] = '<div class="admin_info"><a href="javascript:edit(\''.RUTA_INICIO_IMG.'gestor.php?multID='.$rowMT["multID"].'\','.CONFIG_5.');" class="admin">'.LEN_55.'</a>'.$edit_plus.' | #'.$rowMT["multID"].' | '.$rowMT["descargas"].' | &gt;'.$rowMT["vistas"].'</div>';

		
?>
